/*
 Theme Name:     Valenti Child
 Theme URI:      http://themeforest.net/user/cubell
 Description:    Valenti Child Theme
 Author:         Cubell
 Author URI:     http://themeforest.net/user/cubell
 Template:       valenti
 Version:        1.0
*/


/* =Theme customization starts here. Any CSS code entered here will overwrite the parent's CSS.
-------------------------------------------------------------- */
            .image-page-links {
                width: 100% !important;
            }
        
            @media only screen and (max-width : 480px) {
            .mobile-ad {
						  width: 300px;
						  margin: auto;                
            }
         
                .image-page-links .image-wrapper {

                    width: 72px !important;
                    height: 45px !important;
                    overflow: hidden !important;
                    position: relative !important;
                    float: left !important; 

                }

	     .cb-h-block {

		}
           }
                                        
                .rsOverflow {
                    height: 97% !important;
                }

             img.rsImg {
                   display: block !important;
                   margin-bottom: 10px !important;
            } 
            .rsContent {
                 font-size: 14px !important;
                 line-height: 1.5 !important;
                 padding: 15px !important;
            } 

.widgets-list-layout .widgets-list-layout-blavatar {
    max-width: 60px!important;
}
#cb-outer-container{

}
.tptn_counter{display:none!important;}


#cb-container{
position:static;
}
#cb-footer{
position:relative;}
#cb-content{
position:relative;}
.header {
	position:relative;
	}
a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}
.popular-posts ul li {
  list-style: none;
  float: left;
  margin: 0;
  width:140px;
  padding:5px;
}
#wpp-thumbnail ul {
  list-style: none;
  float: left;
  margin: 0;
}
#wpp-thumbnail li, #wpp-thumbnail a {
  float: left;
  overflow: hidden;
  position: relative;
  text-align: left;
  color: #000;
}
#wpp-thumbnail li {
  margin: .2em;
  border: 1px solid #ddd;
  padding: 5px;
}
#wpp-thumbnail li:hover {
  background: #eee;
  border-color: #bbb;
}
#wpp-thumbnail a {
  width: 125px;
  height: 125px;
}
#wpp-thumbnail .wpp-post-title {
  bottom: 6px;
  left: 6px;
  top: 6px;
  right: 6px;
  padding: 3px;
font-size: 1.3em;
}


.image-page-links {/*background: none repeat scroll 0 0 #e5e3cf;*/ width: 620px; height: 50px; padding:0px; line-height: 28px; overflow: hidden; position: relative; }
.image-page-links a {/*background: none repeat scroll 0 0 #b6b5a2; */ color:#000; line-height: 28px; text-align: center }
.image-page-links a:hover {background: none repeat scroll 0 0 #b6b5a2; }
.image-page-links a:active {background: none repeat scroll 0 0 #b6b5a2; }

.image-page-nav {
	position: absolute;
	top: 10px;
	right: 0px;
	}

.image-page-nav .prev,
.image-page-nav .next {
	float: left;
	width: 55px;
	height: 55px;
	cursor: pointer;
	opacity: .5;
	}
	
.image-page-nav .prev:hover,
.image-page-nav .next:hover {
	opacity: .9;
}
.image-page-nav .prev:active,
.image-page-nav .next:active {
	opacity: 1;
	}
.disable-prev .prev,
.disable-next .next {
	opacity: .3 !important;
	cursor: default;
}

.image-page-nav .prev {
	background: url('/wp-content/themes/valenti-child/img/arrow_left_pager.png') no-repeat 0 0;
}
.image-page-nav .next {
	background: url('/wp-content/themes/valenti-child/img/arrow_right_pager.png') no-repeat 0 0;
	}
/* single-post image gallery pager */
#page-links {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #E5E3CF;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    line-height: 53px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}
#page-links a {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #B6B5A2;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    color: #000000;
    line-height: 28px;
    margin-left: 5px;
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.image-page-links img {
	width: 100%;
	opacity: .3;
	transition: opacity .1s linear;
	-webkit-transition: opacity .1s linear;
	-moz-transition: opacity .1s linear;
	-ms-transition: opacity .1s linear;
}
.image-page-links {

/*width: 624px; */
width: 100% !important;
height: 50px;
padding: 0px;
line-height: 28px;
overflow: hidden;
position: relative;

}
				
.image-page-links .image-wrapper {
width: 72px;
height: 48px;
overflow: hidden;
position: relative;
float: left;

}
.image-page-links a {

color: black;
line-height: 28px;
text-align: center;

}
.page-links a:hover img,
.page-links .active img {
	opacity: 1;
}
.image-page-links .title {
	color: white;
	font-size: 2em;
	line-height: 36px;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 1;
	text-shadow: 0 0 2px #666;
	-webkit-text-shadow: 0 0 2px #666;
	-moz-text-shadow: 0 0 2px #666;
}

.image-page-links .pager {
	position: absolute;
	top: 0;
	right: 0;
}
.image-page-links .pager div {
	width: 23px;
	height: 23px;
	border: 1px solid #fff;
	cursor: pointer;
	opacity: .3;
}

.image-page-links .pager .left {
	background: #fff url('/wp-content/themes/largeupbeta/img/arrow_left.png') no-repeat 5px 2px; 
}
.image-page-links .pager .right {
	background: #fff url('/wp-content/themes/largeupbeta/img/arrow_right.png') no-repeat 5px 2px; 
}


.image-page-links .pager div:hover {
	opacity: .9;
}

.image-page-links .pager .disabled,
.image-page-links .pager .disabled:hover {
	opacity: .1;
	cursor: default;
}

/* added by anne marie 4/7/2014 21:14 */
.nrelate_default.nr_150 .nr_panel {
	width:185px !important;
}
.nrelate_default .nr_img_div img {
	width:185px !important;
	height:185px !important;
}


/*	Widgets
-------------------------------------------------------------- */
.aside ul li.widget_thematic_search {margin-bottom:27px;}
.aside ul li.widget_thematic_search input#s {background:#ECFC5D;height:22px;width:290px;margin:0;padding:4px 5px 5px;border:none;color:#FFF;}
.aside ul li.widget_thematic_search input#searchsubmit {display:none;}
.aside ul li.s2class_widget_subscribe2widget input[type="text"] {background:#B2F77D;height:22px;width:290px;margin:0 0 0 -5px;padding:4px 5px 5px;border:none;color:#FFF;}
.aside ul li.popular-posts ul li {margin-bottom:10px;  min-height: 235px;}
.aside ul li.popular-posts a {display:block;font-size: 16px;line-height: 18px;width:140px;}
.aside ul li.popular-posts .post-stats {font-size:11px;}
.aside ul li#linkcat-28 {height:44px;display:table;width:200px;margin-bottom:22px;}
.aside ul li#linkcat-28 li {float:left;display:inline-block;}
.aside ul li#linkcat-28 li a:hover {background:transparent;}
.aside ul .recentcomments {margin-bottom:10px;}
.aside ul .recentcomments a.url {font-weight:400;}
.aside ul li.featured-video-item {float: left; font-size: 12px; width: 140px; min-height: 240px; overflow: hidden; display: block; margin-bottom: 0px;}
.aside ul li.featured-photo-item {float: left; font-size: 12px; width: 140px; min-height: 240px; overflow: hidden; display: block; margin-bottom: 0px;}

.aside ul li.featured-audio-item {margin-bottom: 10px;}
.aside ul li.featured-photo-item h4,
.aside ul li.featured-audio-item h4,
.aside ul li.featured-video-item h4 {line-height:14px; margin-bottom: 10px; }

li.featured-audio-widget-class { margin-top: -20px; }
.aside ul li.featured-audio-item h4 {font-weight:200px;}
.aside ul li.featured-audio-item .featured-audio-widget-link { font-size: 13px; font-weight: bold; }
.aside ul li.featured-audio-item a img { float: left; width: 72px; height: 72px; margin-right: 10px; }
.aside ul li.featured-audio-item p { line-height: 1.2em; font-size: .95em; }


.aside ul li.featured-audio-item .addthis_container {display:none;}
.aside ul li.widget_tag_cloud a {font-weight:800;font-family: "HelveticaNeue-Roman", "Helvetica 55 Roman", Helvetica Neue, Helvetica, Arial, sans-serif;}

.aside ul li.featured-review-item { height: 85px; margin-bottom: 10px; /* border-bottom: solid 1px #676767; */ }
.aside ul li.featured-review-item .cover { float: left; width: 72px; margin-right: 10px; }
.aside ul li.featured-review-item .cover a { float: left; width: 72px; height: 72px; }
.aside ul li.featured-review-item .cover img { width: 72px; height: 72px; }
.aside ul li.featured-review-item .cover .review_rating { float: left; margin: -20px 0 0 45px; background: #000; padding: 5px 8px 2px 8px; color: #fff; }
.aside ul li.featured-review-item a.review-artist { }
.aside ul li.featured-review-item a.review-title { color: #777 !important; }
.aside ul li.featured-review-item h4 { clear: none; font-size: 14px; line-height: 16px; }
.aside ul li.featured-review-item .review_label { font-weight: normal; font-size: 12px; }

#review_rating { width: 20px; text-align: center; display: inline; background: #000; padding: 5px 8px 2px 8px; color: #fff; }

#cb-footer .cb-footer-lower {
    font-size: 16px!important;
}
#cb-nav-bar #cb-main-menu .main-nav li .cb-big-menu .cb-articles .cb-mega-title {
margin:10px;
display:none;
visibility:hidden;
}
#cb-nav-bar.cb-dark-menu #cb-main-menu .main-nav .cb-articles {
margin:10px;
}
#cb-footer .social ul, ol {
    width:2000px;
    height:60px;
list-style-type: none; 
text-align:center;
padding: 0px!important;
}

#cb-footer .social li {
width: 60px;
margin-top: 10px;
margin-right: 10px;
display: block;
float:left;
}
#cb-footer .cb-column {
    margin-bottom: -500px!important;
    padding-bottom: 500px!important;
}
    
    #cb-footer .social li {
    display: block;
    float: left;
    margin-right: 10px;
    margin-top: 10px;
    width: 60px;
}
#fancybox-wrap {
    padding:0!important;
}

#div-gpt-ad-1418114515598-0, #google_image_div, #google_image_div .img_ad {
    width: 100% !important;
}
#google_image_div .img_ad {
    width: 100% !important;
}

#google_image_div {
    width: 100% !important;
}

.img_ad {
    width: 100% !important;
}

#cb-footer .cb-footer-lower {
font-size: 14px !important;
    text-transform: uppercase;
}

.rsContent {
    line-height: 1.5!important;
    font-size: 14px!important;
    
}
.rsFullscreen .rsContent {
    font-size: 0px !important;
}

#div-gpt-ad-1463613435975-3 {
margin:auto;
}

a .cb-module-custom {
	background:#ffffff!important;
	
}

element {

}
p {

    -webkit-hyphens: auto;
    -epub-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;

}
/*
 p, pre {

    margin: 0 0 1em 0;

} */
* {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

img.emoji {
    min-width: auto;
}
#responsive-adz {  width: 100%;  height: auto; } 

html body {
    	color: #000!important;
}
.cb-fis-big .cb-entry-header .cb-title-fi .cb-entry-title {
	font-size: 40px!important;
}
.cb-fis .cb-single-title{
	font-size: 40px!important;
}
 .cb-module-block .cb-excerpt {
    font-size: 1em!important;
  }
h2, .h2 {
    font-size: 30px!important;
}
.h4 {
    font-size: 20px!important;
}
.responsive_imgz {
  width: 100%;
  height: auto;
}
.cb-fw-bs .cb-main .entry-content .alignnone.size-full {
	margin: 0px!important;
}